@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

html {
    scroll-behavior: smooth !important;
}   
body {
    margin: 0;
    padding: 0;
    position: relative;
    background: #1c1c20;
}
.container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    place-items: center;
}
section {
    overflow: hidden;
    height: 100vh;
    position: relative;
}
section#qualification, section#project, section#skills, section#contact, section#education {
    height: fit-content;
    padding-top: 13rem;
}
section#about {
    height: fit-content;
    padding-top: 8rem;
}
section#home {
    height: fit-content;
    padding-top: 15%;
}
#footer {
    padding-top: 6rem;
}

@media (max-width: 991.98px) {

}

@media (max-width: 767.98px) {
    
}
